﻿@model IEnumerable<Booksweb.Models.Category>

@{
    ViewBag.Title = "Kategorie";
}

<h2>Kategorie</h2>

<p>
    @Html.ActionLink("Přidat novou kategorii", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.C_Name)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.C_Name)
        </td>
        <td>
            @Html.ActionLink("Editovat", "Edit", new { id=item.C_IDCategory }) |
            @Html.ActionLink("Detail", "Details", new { id=item.C_IDCategory }) |
            @Html.ActionLink("Smazat", "Delete", new { id=item.C_IDCategory })
        </td>
    </tr>
}

</table>
